/*stili per il layout fisso con altezza minima*/
html, body
{
    margin: 0;
    padding: 0;
    height: 100%;
	 
}



.ateneo, .didattica, .studenti, .ricerca, .impresa
{
    display:block;
    height:108px;
    text-indent:-9999px;
    width:196px;
}


.ateneo {
    background:url(/media/5348/ateneo.gif) no-repeat;
}


.didattica {
    background:url(/media/82545/didattica.gif) no-repeat; 
}

.studenti {
    background:url(/media/82548/studenti.gif) no-repeat;
}
		
.ricerca {
    background:url(/media/5350/ricerca.gif) no-repeat;  
}
			
.impresa {
 background:url(/media/1133894/impresa_territorio.gif) no-repeat;   
}


body
{
    font-size: 100%;
   font-family: 'Source Sans Pro', sans-serif, Lucida Grande, Lucida Unicode, Lucida Sans Unicode, Tahoma, Arial, Verdana;
    color: #3B3B3B;
   
}

.map { border:#C5C5C5 1px solid;width:100%; height:310px;}
.hp a
{
	color:#17294E
}

#container
{
   width : 100%; 
	margin : 0; 
text-align : left;
	min-height: 80%;
    height: auto !important;
    height: 80%;
 

}




#container_hp
{
   width : 100%; 
background:#ffffff url(/media/12458/bg_hp.gif) repeat-x;
	margin : 0; 

text-align : left;
}

.max-width
{
max-width : 63em; 
	/*width:1007px;*/
	margin : 0 auto 0 auto; 
	/*background:#000000;*/
	
}

.max-width1
{
max-width : 74em; 
	/*width:1007px;*/
	margin : 0 auto 0 auto; 
	/*background:#000000;*/
	
}



#header
{
    background: #4a4d4f;
  border-left:#66696a 1px solid;
	
	font-weight:600;
	height:48px;
	position:relative;
}

#header img
{
padding:12px;
}




#header ul
{
    padding: 0;
    margin: 0;
	float:left;
	padding-top:13px;
	}



#header li
{
    display: inline;
    
	

}

#header li a
{
    color: #ffffff;
    padding:1em;
    text-decoration: none;
	
	border-right:#66696a 1px solid;
}




#header li a:hover
{
    background-color: #DDDDDD;
	color:#17294E;
}

#header li a:active, #header li a:focus
{
    background-color: #FEDA43;
    text-decoration: none;
    color: #000000;
}



#intestazione
{
    
	height:112px;
		padding-top:4px;
	
	font-size:medium;
	position: relative;
	
background-image:url(/media/1009/logo_uniclam.jpg);
	background-repeat:no-repeat;
	background-position:100% 7px ;

   }


#home-link {
    position: absolute;
    display: inline-block;
    width: 386px;    /* width of the logo */
    height: 112px;   /* height of the logo */
    top: 0; right: 0; /* top-left corner of logo */
    border: 0;
    float: right;
   font-size:0;
}


#intestazione ul
{
    margin:0;
padding:0;
	margin-left:8px;
	list-style-type:none;
	float:left;
padding-top:15px;
	padding-right:35px;
   }


#intestazione li
{
border-bottom:#9A9C9C 1px dotted;

   }


#intestazione a
{
color:#000000;
	text-decoration:none;

   }

#intestazione a:hover
{
color:#505050;
	text-decoration:underline;

   }


#header .cerca
{
    color: #ffffff;
    right:10px;
    
	position:absolute;
	top:10px;
	font-size:large;
}

#testata_hp

{
height:548px;    
background: #ffffff;	
}


#testata_hp .picture

{
width:618px;	
	float:left;
	padding-left:5px;
	background: #ffffff;
	height:370px; 
}

#testata_hp .notizia

{
width:164px;	
margin-right:215px;
margin-left:623px;
	background:#76bbef;
	
	line-height:2em;
	padding:5px;
	color:#000000;
	font-size:large;
	font-weight:600;
	border-left:#ffffff 5px solid;
	border-right:#ffffff 5px solid;
	height:360px; 
}

#testata_hp .notizia a

{
color:#ffffff;
	background:#4a4d4f;
	font-size:large;
	text-decoration:none;
	
}


#testata_hp .aree

{
	background: #ffffff;
float:left;	
	width:200px;
	padding-left:7px;
	
	
	
	
}

#testata_hp .aree img

{

	padding-bottom:1px;
	margin:0;

}


#menu_orizzontale
{
    
    height:29px;
    
    font-size: medium;
    
    margin-bottom:30px;	
	
	
}



 /*#menu_orizzontale ul{

	margin: 0;
padding: 0;


}


#menu_orizzontale  li{

display: inline;
	
}


#menu_orizzontale li a
{
	
    color: #ffffff;
    padding:9px;
    text-decoration: none;
	
}
#menu_orizzontale li a:hover
{
    background-color: #DDDDDD;
	color:#17294E;
	
}

#menu_orizzontale li a:active, #menu_orizzontale li a:focus
{
    background-color: #FEDA43;
    text-decoration: none;
    color: #000000;
}*/

.percorso
{
    font-weight: 600;
    color: #000000;
   border:#c9c3c3 1px solid;
	border-left:none;
margin-left: 250px;
       padding: 7px;
background:#F6F6F6;
	padding-left:10px;
	font-size: 0.9em;
text-transform:uppercase;
    
}



.percorso_didattica
{
    font-weight: 600;
    color: #000000;
   border:#c9c3c3 1px solid;
	

       padding: 7px;
background:#F6F6F6;
	padding-left:10px;
	font-size: 0.9em;

    
}

.percorso a, .percorso_didattica a
{
    color: #000000;
    text-decoration: none;
	padding-right:0.25em;
	padding-left:0.25em;
}

.percorso a:hover, .percorso_didattica a:hover
{
    text-decoration: underline;
}


.percorso a:active, .percorso a:focus, .percorso_didattica a:active, .percorso_didattica a:focus
{
    background-color: #FEDA43;
    text-decoration: none;
    color: #000000;
}





/*stili per la navigazione sinistra**********************************************************************************/

#sinistra
{
    float: left;
    width: 250px;
    font-size: 0.9em;
    margin-bottom:20px;
    background-color: #ffffff;
	
}


#sinistra ul
{
   margin:0;
    padding: 0;
    list-style: none;
	border-top:#c9c3c3 1px solid;
	border-left:#c9c3c3 1px solid;
	border-right:#c9c3c3 1px solid;
}


#sinistra ul li 
{
    margin: 0;
    
   

  font-weight: 600;
 border-bottom:#c9c3c3 1px solid;
  
}
#sinistra ul li a
{
text-decoration:none;
  display: block;
	 padding:0.5em;
	color:#505050;
}

#sinistra ul li a:hover
{

  color:#000000;
}


/*stili per la navigazione destra**********************************************************************************/
#destra
{
    float: right;
    width:200px;
    font-size: 0.9em;
    padding: 5px;
    background-color: #f3f3f3;
	
}


#destra_hp
{
    float: left;
    width:196px;
    font-size: 0.9em;
    padding: 0 5px;
    margin-top:19px;
	
}

#destra_hp .comefareper
{
     background-color: #f3f3f3;
    border:#dddddd 1px solid;
	margin-bottom:10px;
}

#destra_hp .titolo
{
     background: #7e1820 url(/media/5358/bussola.gif) no-repeat right;
    color:#ffffff;
	text-transform:uppercase;
	padding:10px;
	font-size:large;
	
}


#destra  ul, #destra_hp ul
{
   margin:0;
    padding: 0;
    list-style: none;
	
}


#destra  ul img
{
  margin-top:15px;
	
}



#destra ul li, #destra_hp  ul li
{
    margin: 0;
    
    
  font-weight: 600;

  padding:0.4em;
}


#destra ul li a, #destra_hp  ul li a
{
   
    
    
    text-decoration: none;
	color:#3F4143;
  border-bottom:#e1e0e0 1px solid;
	display:block;
    
  
}




#destra  ul  li a:hover, #destra_hp  ul  li a:hover
{
    text-decoration: underline;
	color:#444444;
}





/*stili per la contenuti**********************************************************************************/

#content
{
    background-color: #ffffff;
    /*margin-right: 180px;*/

    margin-left: 250px;
	min-height:300px;
	
}


 #content1
{
    background-color: #ffffff;
    margin-left: 210px;
    /*margin-left: 250px;*/
margin-top:0;
	min-height:380px;
	
}

#content .testo, #content1 .testo
{
    color: #434343;
    padding-top: 0;
    font-size: 0.9em;
    background-color: #ffffff;
	 padding:0.5em;
	line-height:1.5em;
}




#content .testo a:hover
{
    color: #1C3563;
	text-decoration:none;

}



#content .testo a:active, #content .testo a:focus
{
    background-color: #FEDA43;
    text-decoration: none;
    color: #000000;
}








 


#content1 .eventi .notizia
{ 

background-color: #ffffff;
	margin-top:0;
	margin-bottom:5px;
	padding:8px;
	border-bottom:#91c3ef 1px dotted;
}



.event_month  { 
text-align:center;
 
display : block; 
	padding:2px;
background-color:#f2f4f4;
	width:30px;	
	border:#bab7b7 1px solid;
} 

.event_day  { 
font-family : Georgia, 'Times New Roman', Times; 
font-size : large; 
color : #ffffff;  
text-align:center;
display : block; 
background-color:#7e1820;
width:30px;
padding:2px;
border:#bab7b7 1px solid;
} 


	div.event_list  { 
margin-left : 35px; 
margin-top : -49px;
padding-left : 10px; 
min-height:49px;
} 


	.archivionews  { 
color:#ffffff;
		text-align:right;
		font-size:large;
		margin:0;
		text-transform:lowercase;
	
} 
	
		.archivionews a  { 
color:#ffffff;
text-decoration:none;
background:url(/media/7731/sfondo_archivionotizie.gif)no-repeat 0 10px;	
	padding-left:20px
} 


#content1 .contenitore
{ 

margin-top:5px;
	padding:8px;
	overflow: hidden;  
	 display: table;
	font-size:small;

} 





#content1 .notizie
{ 
background-color: #ffffff;
border-right:#ffffff 4px solid;
	padding:8px 0;
	
	width:50%;
	display: table-cell;
} 


 

#content1 .eventi
{ 
background-color: #ffffff;
width:50%;
	padding:8px 0;
border-left:#ffffff 4px solid;
	display: table-cell;
} 


#content1 .notizie h2, #content1 .eventi h2
{ 

color:#000000;
	margin:0;
		font-size:large;
	font-weight:600;
	padding-bottom:20px;
	text-transform:uppercase;
	
}


#content1 .notizie p, #content1 .eventi p
{ 

font-weight:600;
text-align:right;
	
}


#content1 .notizie p a, #content1 .eventi p a
{ 

color:#000000;
background:url(/media/12450/freccia.gif)no-repeat right;
	padding-right:20px;
}


#content1 .notizie h2 span, #content1 .eventi h2 span
{ 
background-color: #FED440;
	border:#FCC200 1px solid;
padding:10px;
	
}
 





#content1 .notizie a, #content1 .eventi a
{ 
color: #505050;
font-size:medium;
	text-decoration:none;
}



#content1 .notizie a:hover, #content1 .eventi a:hover
{ 
color: #27498A;
text-decoration:underline;
}

#fot{
                clear:both;
             
            }

/*stili per footer**********************************************************************************/
#footer
{
   /*height: 160px;*/
    clear:both; 
    font-weight:600;
    color: #404040;
    font-size: small;
    text-align: left;
    padding-top: 30px;
	padding-bottom: 30px;
	 width : 100%; 
	line-height:1.5em;
    border-top:#C5C5C5 1px solid;
	background:#E8E8E8;
}


#footer .text
{
float:left;
	background:#E8E8E8;
	width:35%;
	 padding: 0;
    margin: 0;
}


#footer .cloud
{
	background:#E8E8E8;
float:right;

	width:35%;
}

#footer .cloud h2
{
margin:0;
	padding:0;
	padding-left:30px;
	margin-left:70px;
	height:30px;
background:url(/media/176308/tag-cloud-lista.png) no-repeat;
font-size:small;
	color:#000000;
	border-bottom:none;
}



#footer .menu-footer
{
border-left:#404040 1px dotted;
	border-right:#404040 1px dotted;
margin-right:35%;
	margin-left:35%;
	background:#E8E8E8;
}


#footer .text a
{
color: #404040;
}


#footer .text p
{

	 padding: 0;
    margin: 0;
}

#footer ul
{
    padding: 0;
    margin: 0;
	list-style-type:none;
	
}
#footer .cloud  ul
{
margin-left:70px;
	
}

#footer .menu-footer li
{

  
	
}

#footer .menu-footer li a
{
    color: #404040;
    margin-left:60px;  
    text-decoration: none;
	
}



#footer .cloud li
{
    display: inline;
	border-right:#404040 1px solid;
    padding:0 5px;
	

}


#footer .cloud li a
{
    color: #404040;
     
    text-decoration: none;
	
}

#footer  li a:hover
{
   text-decoration: underline;
}

#footer li a:active, #footer  li a:focus
{
    background-color: #40517C;
     text-decoration: underline;
    color: #ffffff;
}



/*ALTRO*********************************************************************************************************/

IMG, form
{
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
}


form
{
margin:0; padding:0;
}


hr
{
    color: #D0D0D0;
    border-style: solid;
    border-width: 1px;
    background: #ffffff;
}
input
{
    font-size: 90%;
    border: 1px solid #005595;
    padding: 0px;
    background: #ffffff;
	font-family: 'Source Sans Pro', sans-serif, Lucida Grande, Lucida Unicode, Lucida Sans Unicode, Tahoma, Arial, Verdana;
}
select
{
    font-size: 90%;
    border: 1px solid #636464;
    padding: 0px;
	font-family: 'Source Sans Pro', sans-serif, Lucida Grande, Lucida Unicode, Lucida Sans Unicode, Tahoma, Arial, Verdana;
}
.invisibile
{
    position: absolute;
    top: -9999px;
    left: -9999px;
}



legend
{
    font-weight: bold;
    color: #A7252A;
    background: #ffffff;
}
fieldset
{
    border: 2px solid #86A8D0;
}




.img_sx
{
    margin-right: 5px;
    float: left;
}

.img_dx
{
    margin-right: 5px;
    float: right;
}







#content, #content1 h2
{
    font-size:medium;
	color:#275A80;

	
}



.lista_immagini { 

margin : 0; 

padding : 0; 

list-style-type : none; 
} 


.lista_immagini li { 

border-bottom : 1px solid #D0D0D0; 

padding : 5px; 

margin : 5px; 

min-height : 90px; 
} 


.lista_immagini li a { 

color : #3675A0; 
} 


.lista_immagini li a:hover { 

color : #92BF5B; 
} 




.lista_item, .lista_item li ul { 
margin : 0; 
padding : 0; 
list-style-type : none; 
} 

	.lista_item  li { 

border-bottom:#91c3ef 1px dotted;
padding : 5px 0; 
margin : 5px; 

} 
.lista_item li a { 
color : #3675A0; 
} 
.lista_item  li a:hover { 
color : #92BF5B; 
} 





.lista_item li ul li  { 
padding : 0; 
margin : 0; 
border-bottom:none;
} 


.filtro_news, .filtro_news li ul { 
margin : 0; 
padding : 0; 
list-style-type : none; 
} 
	
	
	
	.filtro_news  li { 


padding : 1px; 
margin : 1px; 

} 
.filtro_news li a { 
color : #3675A0; 
	text-decoration:none;
} 
.filtro_news  li a:hover { 
color : #92BF5B; 
} 

/*tabella**************************************/
#content th

{ 
color : #000000; 
background-color:#ffffff;
border-bottom:#505050 3px solid;
}


/*#content tr:nth-child(even) {background: #FFF4C3; color:#000000;}
#content tr:nth-child(odd) {background: #FFF}*/


td
{
    vertical-align: top;
  
	
	
}


#content tr
{

	/*background:#EEEEEE;*/
}


#content .testo table
{

	width:100%;
}


#content .testo td
{

	color:#000000;
}


/*tabella**************************************/




.gallery {
		width: 100%;
float: left;
margin-bottom:15px;

	}

.gallery ul{
	list-style: none;
	
	margin: 0;
	padding: 0;
	
display: inline;
	}
.gallery li {
	float: left;
	text-align: center;
	margin: 10px;
	padding: 10px;
	width: 120px;
display: inline;
min-height:230px;
	color: #505050;
	border: 1px solid #ced7de;
	background-color: #fff;
	}



.gallery a img {
	border: 1px solid #98BE06;
	text-decoration: none;
	}




.video { position: relative;height: 125px;
   width: 140px;float:left;padding-bottom:10px; font-size:small;text-align:center;line-height:1em;}

.video a {
   position: absolute;
   display: block;
   background: url(/media/1018/youtube.png) no-repeat 58px 35px;
   height: 125px;
   width: 140px;
   top: 0;
   left: 0;
font-size:0;
}


.schedavideo  {
text-align:center;

	
}


.schedavideo  .elenco{
float:right;
width: 180px;
	overflow:auto;
	height:300px;

}









h1
{

	font-size:x-large;
	font-weight:600;
	color:#000000;
	padding:0.5em;
	margin-bottom:3px;    
		margin:0;
}















#content .menuarea
{ 
background-color: #ffffff;

	padding:8px;
	
	width:50%;
	display: table-cell;
} 


 




#content .menuarea h2
{ 

color:#275A80;
	margin:0;
		font-size:large;
	font-weight:600;
border-bottom:#98CCF3 1px solid;
	text-transform:uppercase;
	
}




#content .menuarea ul{ 
margin-left : 17px; 
 padding : 0;
list-style-type : circle; 
} 


#content .menuarea  li { 


padding : 2px; 
 

} 

#content .menuarea  li a{ 

color:#505050;
text-decoration:none;
} 


#content .menuarea  li a:hover{ 


text-decoration:underline;
} 








#content .contenitore
{ 



	overflow: hidden;  
	 display: table;
	font-size:small;
	width:100%;
} 









#imgdidattica
{ 
height:231px;position: relative;overflow: hidden;border:#005C5C 1px solid;
	background:url(/media/82567/scegli_percorso.gif)no-repeat;padding-left:231px;
	line-height:0;
}






#imgsubarea
{ 
height:231px;
position: relative;overflow: hidden;border:#92AEC4 1px solid;
}

#imgsubarea_corso
{ 
/*height:231px;*/
position: relative;overflow: hidden;border:#92AEC4 1px solid;
}


#imgsubarea .notiziasubarea
{ 
position: absolute; left: 23%;top: 25%;opacity:0.85;filter:alpha(opacity=85);background-color:#ffffff;padding:20px;width: 50%;
color:#000000;
	line-height:1.5em;
}


#imgsubarea .notiziasubarea a
{ 
color:#000000;
	text-decoration:none;
}

#imgsubarea .notiziasubarea a:hover
{ 
color:#000000;
	text-decoration:underline;
}


#imgsubarea .notiziasubarea h3
{ 
margin:0;
	padding:0;
}




#imgsubarea .minisito
{ 
position: absolute; left: 23%;top: 20%;opacity:0.85;filter:alpha(opacity=85);background-color:#ffffff;padding:20px;width: 50%;
color:#000000;
	line-height:1.5em;
	font-size:small;
	font-weight:600;
}


#imgsubarea .minisito a, #imgsubarea .laboratorio a
{ 
color:#7A1918;
	text-decoration:none;
	text-transform:uppercase;
}

#imgsubarea .minisito a:hover, #imgsubarea .laboratorio a:hover
{ 

	text-decoration:underline;
}





#imgsubarea .minisito ul, #imgsubarea .laboratorio ul
{ 
padding:0;
	margin:0;
	list-style-type:none;
}




#imgsubarea .laboratorio
{ 
position: absolute; left: 25%;top: 45%;opacity:0.85;filter:alpha(opacity=85);background-color:#ffffff;padding:20px;width: 50%;
color:#000000;
	line-height:1.5em;
	font-size:small;
	font-weight:600;
}


















.vocecorrente 
{ 
text-transform:uppercase;
	font-weight:700;
	list-style-type : circle; 
	line-height:2em;
}




.vocecorrente li
{ 
text-transform:none;
font-weight:normal;	
}









.clearboth {
    margin: 0;
    padding: 0;
    clear: both;
}
  
#nav {
    
}
  
#nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
  
#nav a:link,
#nav a:visited {
    
    text-decoration: none;
}
  
#nav a {
    display: block;
    padding: 6px 8px;
}
  
#nav li {
   
    margin-top: 1px;
    position: relative;
    
}
 
#nav li li{
    min-width: 220px;
    margin-top: 1px;
	font-size:small;
}
 
 
 #nav li li a{
color:#000000;
}
  
#nav ul ul  {
    position: absolute;
    left: 100%;
    top: -2px;
    border: solid 1px transparent;
    visibility: hidden;
	 background-color: #E8E8E8;
	z-index:1;
}
  

 
#nav li:hover > ul {
    visibility: visible;
}
  
.right-arrow {
    float: right;
}










/*navigazione hp*********************************************************************************************************/
#navhp{
    
}
  
#navhp ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
  
#navhp a:link,
#navhp a:visited {
    
    text-decoration: none;
}
  

  
#navhp li {
   
    margin: 0;
	
    position: relative;
    
}
 
#navhp li li{
    min-width: 200px;
   
	
	  font-size: small;
 border-bottom:#c9c3c3 1px solid;
}
 
 
#navhp li li a{

text-decoration:none;
  display: block;
	 padding:0.5em;
	color:#505050;
}


#navhp li li a:hover{
background:#D0D0D0;
	color:#000000;
}
  
#navhp ul ul  {
    position: absolute;
    left: 100%;
	 margin-left:-5px;
    top: 0;
    border: solid 1px #c9c3c3;
    visibility: hidden;
	 background-color: #E8E8E8;
	z-index:10;
}
  

 
#navhp li:hover > ul {
    visibility: visible;
}
  



/*navigazione menu orizzontale*********************************************************************************************************/
#cssmenu > ul,
#cssmenu > ul li,
#cssmenu > ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu > ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu > ul li {
  float: left;
  min-height: 1px;
  line-height: 1.3em;
  vertical-align: middle;
  padding: 10px;
}
#cssmenu > ul li.hover,
#cssmenu > ul li:hover {
  z-index: 599;
  cursor: default;
}
#cssmenu > ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
}
#cssmenu > ul ul li {
  float: none;
}
#cssmenu > ul li:hover > ul {
  visibility: visible;
}
/* Align last drop down RTL */
/* Theme Styles */
#cssmenu > ul a:link {
  text-decoration: none;
}
#cssmenu > ul a:active {
  color: #ffa500;
}
#cssmenu li {
  padding: 0;
  color: #000;
}
#cssmenu {
  
  width: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  /*background: #005C5C;
  -moz-box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 2px 2px rgba(255, 255, 255, 0.3);*/
 
}
#cssmenu > ul {
  padding: 0 5px;
  -moz-box-shadow: inset 0 -2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 -2px 2px rgba(0, 0, 0, 0.3);
 box-shadow: inset 0 -2px 2px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  display: block;
  float: none;
  /*zoom: 1;commentato per validare*/
}
#cssmenu > ul:before {
  content: '';
  display: block;
}
#cssmenu > ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu > ul > li {
  padding: 8px 5px;
	
}
#cssmenu > ul > li > a
/*,
#cssmenu > ul > li > a:link,
#cssmenu > ul > li > a:visited*/
{
	
  /*text-shadow: 0 -1px 1px #004881;*/
  color: #fff;
	font-weight:700;
  padding: 7px 20px;
  display: block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}








#cssmenu li li a {
  color: #000000;
  font-size: small;
	
}
#cssmenu li li a:hover {
  color: #404040;
 /*border-color: #5c5c5c;*/
text-decoration:underline;
}
#cssmenu ul ul {
  margin: 0 10px;
  padding: 0 10px;
  float: none;
  background: #F6F6F6;
  /*border: 2px solid #005C5C;*/
  border-top: none;
  right: 0;
  left: 0;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
#cssmenu ul > li > ul > li {
  margin: 0 10px 0 0;
  position: relative;
  padding: 0;
  float: left;
}
#cssmenu ul > li > ul > li > a {
  padding: 10px 20px 10px 10px;
  display: block;
}
#cssmenu ul > li > ul > li.has-sub > a:before {
  content: '';
  position: absolute;
  top: 18px;
  right: 6px;
  border: 5px solid transparent;
  border-top: 5px solid #8b8b8b;
}
#cssmenu ul > li > ul > li.has-sub > a:hover:before {
  border-top: 5px solid #5c5c5c;
}
#cssmenu ul ul ul {
  width: 200px;
  top: 100%;
  border: 2px solid #1b9bff;
}
#cssmenu ul ul ul li {
  float: none;
}




/*stars rating xsltsearch*/





.xsltsearch_stars5, .xsltsearch_stars4, .xsltsearch_stars3, .xsltsearch_stars2, .xsltsearch_stars1, .xsltsearch_stars0
{
	width: 105px;
	height:22px;
	float:right;
	background-repeat:no-repeat;
}


.xsltsearch_stars5{background-image:url(/media/82563/5.png);}
.xsltsearch_stars4{background-image:url(/media/82562/4.png);}
.xsltsearch_stars3{background-image:url(/media/82561/3.png);}
.xsltsearch_stars2{background-image:url(/media/82560/2.png);}
.xsltsearch_stars1{background-image:url(/media/82559/1.png);}
.xsltsearch_stars0{background-image:url(/media/82558/0.png);}


.xsltsearch_result
{
background:#F4F4F4;   
border:#E8E8E8 1px solid;
	margin-bottom:15px;
	padding:2px;
}


.xsltsearch_result p
{
margin:0;
}




/*tags*/
.tags{
background-color:#FFFF80;padding:5px;border:1px dotted #DDDDDD}


.tags ul{margin:0;padding:0;list-style-type:none;}

.tags li{display:inline;padding:5px;}

/*jQuery Accordion Menu*************************************************************************************************************************************


@charset 'UTF-8';*/
/* Base Styles */
#cssmenu2,#cssmenu3
#cssmenu2 ul,#cssmenu3 ul,
#cssmenu2 li,#cssmenu3 li,
#cssmenu2 a, #cssmenu3 a{
  /*margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;*/
 
  position: relative;
}
#cssmenu2 a, #cssmenu3 a{
  /*line-height: 1.3;
  padding: 6px 15px;*/
}
#cssmenu2 {
  
}
#cssmenu2 > ul > li, #cssmenu3 > ul > li{
  cursor: pointer;
 
 /*border-bottom: 1px solid #4c4e53;*/
}
#cssmenu2 > ul > li:last-child, #cssmenu3 > ul > li:last-child {
  /*border-bottom: 1px solid #3e3d3c;*/
}
#cssmenu2 > ul > li > a, #cssmenu3 > ul > li > a{
  
  display: block;
  
}
#cssmenu2 > ul > li > a:hover, #cssmenu3 > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu2 > ul > li.active, #cssmenu3 > ul > li.active {
  border-bottom: none;
}
#cssmenu2 > ul > li.active > a, #cssmenu3 > ul > li.active > a{
  background: #4A4D4F;
	color: #ffffff;
  /*background: -moz-linear-gradient(#97c700 0%, #709400 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97c700), color-stop(100%, #709400));
  background: -webkit-linear-gradient(#97c700 0%, #709400 100%);
  background: linear-gradient(#97c700 0%, #709400 100%);
  
  text-shadow: 0 1px 1px #709400;*/
}
#cssmenu2 > ul > li.has-sub > a:after, #cssmenu3 > ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  top: 10px;
  right: 5px;
 border: 5px solid transparent;
  border-left: 5px solid #cccccc;
}
#cssmenu2 > ul > li.has-sub.active > a:after, #cssmenu3 > ul > li.has-sub.active > a:after {
  right: 5px;
  top: 12px;
  border: 5px solid transparent;
  border-top: 5px solid #D0D0D0;
}
/* Sub menu */
#cssmenu2 ul ul, #cssmenu3 ul ul {
  padding: 0;
  display: none;
	 border-left: none;
	 border-right: none;
	 border-bottom: 1px solid #c9c9c9;
}
#cssmenu2 ul ul a, #cssmenu3 ul ul a {
  background: #efefef;
  display: block;
  color: #000000;
 
}
#cssmenu2 ul ul li, #cssmenu3 ul ul li {
  border-bottom: 1px solid #c9c9c9;
	 
}
/*#cssmenu2 ul ul li.odd a {
  background: #e5e5e5;
}*/
#cssmenu2 ul ul li:last-child, #cssmenu3 ul ul li:last-child {
  border: none;
}








.bacheca{
 background:#F2F2F2;
	padding:2px 10px;
	border:1px solid #D4D4D4;
	font-size:small;
	
}



.bacheca h2{
font-size:small;
	border:none;
	margin:0;
	padding:0;
	color:#000000;
	text-transform:uppercase;
}



.bacheca ul{
list-style-type:none;
	margin:0;
	padding:0;
	/*line-height:2.4em;*/
}

/*.bacheca li{
  display: inline;
	
}*/


.bacheca li a
{text-decoration: none;
    color: #000000;
    
	/*margin-right:20px;
    
	border:#D4D4D4 1px solid;
	background:#ffffff;
	*/
}



.bacheca li a:hover
{text-decoration: underline;

}


/*WEBTV**********************************************************************************/
.sxWEBTV

{

float:right;
width:35%;
	
}


.BachecaWEBTV
{
border-top:#275A80 2px solid;
	border-bottom:#275A80 2px solid;
	border-left:#275A80 2px solid;

/*height:550px;	*/
	height:737px;
}




#testata_WEBTV

{
height:900px;    
background: #ffffff;	
}



.BachecaWEBTV h2
{

	font-size:large;
	padding:5px;
	margin:0;
color:#fff;
background: #275A80;
}


.USMS-WEBTV
{
border-top:#A20361 2px solid;
	border-bottom:#A20361 2px solid;
	border-left:#A20361 2px solid;
margin-top:30px;
height:152px;	
	background: url(/media/171040/usms.gif) no-repeat 0 100%;
}



.USMS-WEBTV h2
{
color:#fff;
background: #A20361;
	font-size:large;
	padding:5px;
	margin:0;
}




.ticker
{
list-style-type:none;
	padding:0;
	margin:0;
	overflow: hidden;
	height: 680px;
}

.ticker li
{
border-bottom:#707070 2px dotted;
	padding:5px;
	
}




.ticker1
{
list-style-type:none;
	padding:0;
	margin:0;
	overflow: hidden;
	height: 195px;
}

.ticker1 li
{
border-bottom:#707070 2px dotted;
	padding:5px;
	
}





.ticker2
{
list-style-type:none;
	padding:0;
	margin:0;
	overflow: hidden;
	height: 250px;
}

.ticker2 li, #ticker_03 li
{
	border-bottom:#98CCF3 1px solid;
	padding:5px;
	
}

#ticker_03
{
	list-style-type:none;
	padding:0;
	margin:0;
	
}




#header-webtv
{
    /*background: #4a4d4f url(/media/171036/news_ateneo.png) no-repeat 10px;*/

	background-image:url(/media/171038/logo_uniclam_webtv.gif);
	background-repeat:no-repeat;
	background-position:right 0;
	height:52px;
  border-bottom:#ffffff 10px solid;
}


.InevidenzaWEBTV
{
    background: url(/media/171036/news_ateneo.png) no-repeat 10px;
	padding-left:180px;
	color:#fff;
	font-weight:700;
	height:48px;
	position:relative;
}


.tiles
{
   
	width:180px;
	height:105px;
	position:relative;
}



.tiles ul
{
   
height: 101px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}


.tiles li
{
height: 101px;

}



#container_webtv
{
   width : 100%; 
background:#275A80 url(/media/171039/bg_webtv.gif) repeat-x;
	margin : 0; 
text-align : left;
}



.webtv
{

	width:1900px;
	height:1060px;
	margin : 0 auto 0 auto; 
	/*background:#fff;*/
}


#header-webtv ul
{

	height: 48px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	
	}

#header-webtv li
{
height: 48px;
	padding: 12px;
	margin: 0px 5px;
}









ul#pulsante {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 58px;
    right: 50px;
    list-style: none;
    z-index:9999;
	font-size:0;
}
ul#pulsante li {
    width: 100px;
}
ul#pulsante li a {
    display: block;
    margin-left: 100%;
    width: 250px;
    height: 192px;    
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:center center;
    border:1px solid #AFAFAF;
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    -moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
}
ul#pulsante .HelpDesk a{
     background:#7E1820 url(/media/176313/help2.png)no-repeat;
background-position:center right;
}







#didattica_images {
    width: 180px;
    height: 101px;
}

#didattica_image {
  position: relative;
  width: 180px;
  height: 101px;
  overflow: hidden;
}

#didattica_image > div {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    
    
}

 #didattica_image img {
    display: block;
    width: 180px;
  height: 101px;
}

#didattica_caption {
    background: #000;
    color: #ccc;
    display: none;
    overflow: hidden;
width: 180px;
  height: 101px;
}

#didattica_caption p {
  padding: 5px;
  margin: 0;
}


.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}

.pagination > li {
  display: inline;
}

.pagination > li > a,
.pagination > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
  border-left-width: 1px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > .active > a,
.pagination > .active > span {
  background-color: #f5f5f5;
}

.pagination > .active > a,
.pagination > .active > span {
  color: #999999;
  cursor: default;
}

.pagination > .disabled > span,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
}

.pagination-large > li > a,
.pagination-large > li > span {
  padding: 14px 16px;
  font-size: 18px;
}

.pagination-large > li:first-child > a,
.pagination-large > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}

.pagination-large > li:last-child > a,
.pagination-large > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}

.pagination-small > li > a,
.pagination-small > li > span {
  padding: 5px 10px;
  font-size: 12px;
}

.pagination-small > li:first-child > a,
.pagination-small > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}

.pagination-small > li:last-child > a,
.pagination-small > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}





.view-filters .filtra {
font-weight:bold;
	float:left;
	padding:10px;
	margin:5px 0 ;
}



.view-filters label

{
display:none;
}


.view-filters select, .view-filters .form-submit

{
float:left;
	padding:10px;
	border:#E5E5E5 1px solid;
	 border-radius: 5px; 
	margin:5px 10px;

	}


.view-filters .form-submit

{
background:#98CCF3;

	}


.view-filters .form-submit:hover

{
background:#C6E3F8

	}


.view-filters option
{
padding:2px;

	}




.gompmobile

{height:363px; background: url(/media/2636854/gomp_mobile.png)no-repeat; background-size:100%;padding-top:15%;padding-left:35%;}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
